EMPIRE-TOPPROCS
19 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge TimeTicks |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.546 | Nodeempire | |||
| 1.3.6.1.4.1.546.16 | Nodeapplications | |||
| 1.3.6.1.4.1.546.16.7 | NodetopProcs | |||
| 1.3.6.1.4.1.546.16.7.1 | ScalartopProcsVersion | read-only | mandatory | Description and version number of this module |
| 1.3.6.1.4.1.546.16.7.2 | ScalartopProcsLastUpdate | read-only | mandatory | The time, in TimeTicks, that the topProcsTable was last updated. |
| 1.3.6.1.4.1.546.16.7.3 | ScalartopProcsLastInterval | read-only | mandatory | The length, in seconds, of the last sample interval. |
| 1.3.6.1.4.1.546.16.7.10 | TabletopProcsTable | not-accessible | mandatory | |
| 1.3.6.1.4.1.546.16.7.10.1 | RowtopProcsTableEntry | not-accessible | mandatory | |
| 1.3.6.1.4.1.546.16.7.10.1.1 | ColumntopProcsIndex | read-only | mandatory | The index in the topProcsTable starting at 1. Processes are sorted by percent CPU utilization with index 1 denoting the process currently using the greatest pe… |
| 1.3.6.1.4.1.546.16.7.10.1.2 | ColumntopProcsID | read-only | mandatory | The unique process identifier (PID) for the process that this entry describes. You can use this value (plus 1) to index the process in the Empire {\em processT… |
| 1.3.6.1.4.1.546.16.7.10.1.3 | ColumntopProcsUID | read-only | mandatory | he process owner's user ID (e.g. 0 for root). |
| 1.3.6.1.4.1.546.16.7.10.1.4 | ColumntopProcsNice | read-only | mandatory | The 'nice' value of the process which reflects the level of priority that the running process has. |
| 1.3.6.1.4.1.546.16.7.10.1.5 | ColumntopProcsSize | read-only | mandatory | The combined size of this process' text, data, and stack segments in KBytes. |
| 1.3.6.1.4.1.546.16.7.10.1.6 | ColumntopProcsRSS | read-only | mandatory | The real memory (resident set) size of the process in KBytes. |
| 1.3.6.1.4.1.546.16.7.10.1.7 | ColumntopProcsState | read-only | mandatory | The operating system-dependent process state (e.g. sleeping, waiting, running, idle, zombie, stopped). |
| 1.3.6.1.4.1.546.16.7.10.1.8 | ColumntopProcsTime | read-only | mandatory | The CPU time, in seconds, accumulated by this process. |
| 1.3.6.1.4.1.546.16.7.10.1.9 | ColumntopProcsCPU | read-only | mandatory | The percent CPU utilization, of this process, over the last sample interval. Although this value is highly system-dependent, it is usually determined by calcul… |
| 1.3.6.1.4.1.546.16.7.10.1.10 | ColumntopProcsCommand | read-only | mandatory | The name of the running process that this entry describes. |
| 1.3.6.1.4.1.546.16.7.10.1.11 | ColumntopProcsArgs | read-only | mandatory | The arguments (if any) to the running process that this entry describes. |